<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.clustering.ee.spi">
    <dependencies>
        <package name="net.jcip"/>
        <origin name="org.wildfly.core:wildfly-core-galleon-pack">
            <package name="org.wildfly.common"/>
        </origin>
    </dependencies>
</package-spec>